[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# WS_OVERLAPPEDWINDOW

## Declaration

Source position: lcltype.pp line 785

`const WS_OVERLAPPEDWINDOW = (WS_OVERLAPPED or WS_CAPTION or WS_SYSMENU or WS_THICKFRAME or WS_MINIMIZEBOX or WS_MAXIMIZEBOX );`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.